﻿body {
    margin: 0;
    font-size: 16px !important;
}

article {
    display: block;
}

.box {
    width: auto;
    height: auto;
    overflow: hidden;
    padding: 0 .625rem;
}

/* TAG名、图片、简介 */
.box .title .title-pic {
    background-color: aqua;
    height: 180px;
    position: relative;
}

.box .title .title-pic .bg-text1 {
    width: 100%;
    z-index: 10;
    line-height: 30px;
    height: 30px;
    background-color: rgba(0, 0, 0, .5);
    position: absolute;
}

.title-pic .bg-text1 h1 {
    height: 30px;
    line-height: 30px;
    margin-left: 45px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    color: #fff;
}

.title-pic .bg-text1 h2 {
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    color: #fff;
}

.title-pic .bg-text1 .arrows {
    width: 30px;
    height: 25px;
    background: url(../img/all_ico.png) 2px -316px no-repeat;
    position: absolute;
    top: 0;
    margin-top: 3px;
    margin-left: 6px;
    z-index: 11;
}

.box .title .title-pic img {
    width: 100%;
    height: 100%;
}

.box .title .title-pic .bg-text2 {
    width: 100%;
    z-index: 10;
    height: 40px;
    background-color: rgba(0, 0, 0, .5);
    position: absolute;
    bottom: 0;
    display: flex;
}

.title .title-pic .bg-text2 .scroll-bar {
    flex: 3;
}

.title .title-pic .bg-text2 marquee {
    width: 80%;
    height: 40px;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    text-indent: 2em;
    margin-left: 30px;
    word-break: break-all;
}

.title .title-pic .bg-text2 .look {
    flex: 1;
    display: inline-block;
    height: 24px;
    font-size: 14px;
    text-align: center;
    line-height: 24px;
    background-color: #3ebdf5;
    border-radius: 4px;
    margin-top: 8px;
    margin-right: 10px;
    overflow: hidden;
}

/* 相关合集 */
.box .center {
    width: 100%;
    height: 45px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.box .center a { 
    color: #2e7df3;
    width: 90px;
    height: 22px;
    text-align: center;
    line-height: 22px;
    border: solid #2e7df3 1px;
    border-radius: 50px;
}

.box .center a span {
    display: inline-block;
    font-size: 12px;
    width: 65px;
    height: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* 详细软件 */
.box .content .sort {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #f1f2f6;
    border-top: 1px solid #f1f2f6;
    position: relative;
}

.content .sort .tab-box {
    display: flex;
    overflow: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.content .sort .tab-box::-webkit-scrollbar {
    display:  none;
}

.tab-box .tab {
    z-index: 1;
    min-width: 45vw;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.tab-active {
    color: #63c4ef;
    border-bottom: 1px solid #63c4ef;
}

.tab-active::before {
    bottom: 0;
    border-bottom: 10px #63c4ef solid;
}

.tab-active::after {
    bottom: -2px;
    border-bottom: 10px #fff solid;
}

.tab-active::before,
.tab-active::after {
    content: ' ';
    position: absolute;
    z-index: 8;
    border-top: 10px transparent dashed;
    border-left: 10px transparent dashed;
    border-right: 10px transparent dashed;
}

.el-dn {
    display: none;
}

.sort .arrow-left {
    z-index: 9;
    display: inline-block;
    position: absolute;
    width: 6vw;
    height: 40px;
    background: url(../img/new_lc2.png) no-repeat -393px -393px;
}

.sort .arrow-right {
    z-index: 9;
    display: inline-block;
    position: absolute;
    right: 0;
    width: 6vw;
    height: 40px;
    background: url(../../../pcsoft/statics/33lc_gb/skin_img/new_lc.png) no-repeat -82.5px -465px;
}

.content .sort p {
    font-size: 18px;
}

.content .intro {
    width: 100%;
}

.intro .intro_pc {
    margin-top: 10px;
}

.intro .intro_android {
    margin-top: 10px;
}

.intro .intro_ios {
    margin-top: 10px;
}

.intro .detail {
    width: 100%;
    height: 5.625rem;
    display: flex;
    align-items: center;
    /* padding-left: 0.625rem; */
    border-bottom: 1px solid #f1f2f6;
}

.detail .detail_text {
    width: 80%;
    display: flex;
    height: 4.125rem;
}

.detail_text>a{
    display: inline-block;
    width: 4.125rem;
    height: 4.125rem;
    border-radius: 1rem;
    overflow: hidden;
}
.detail_text .text-img {
    width: 100%;
    height: 100%;
}

.detail_text .text_word {
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 0.625rem; 
}

.text_word .word_top {
    display: flex;
    flex-direction: column;
}

.word_top .word_name {
    width: 100%;
    height: 1.125rem;
    font-size: 1rem;
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}

.word_top .word_pic {
    display: flex;
    margin-top: 0.1875rem;
}

.word_pic .pic_date {
    width: 4.375rem;
    height: 0.875rem;
    font-size: 0.75rem;
    margin-left: 0.625rem;
    margin-top: 0.125rem;
    overflow: hidden;
}

.pic_img img {
    width: 6.875rem;
    height: 0.8438rem;
}

.text_word .word_soft {
    width: 100%;
    height: .875rem;
    font-size: 0.75rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.word_soft .soft_sym {
    margin-left: 0.3125rem;
    margin-right: 0.3125rem;
}

.detail .detail_look {
    flex: 1.2;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 0.5rem;
}

.detail_look i {
    font-family: 'iconfont';
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    display: inline-block;
    padding-right: .3125rem
        /* 5px */
    ;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    speak: none;
    line-height: 1.125rem;
    color: #999;
}

.detail_look .icon-xiazai {
    font-size: 1.8rem;
    /* 40px */
    top: 2.1875rem;
    /* 35px */
    right: 0;
    color: #12aaec;
}

.detail_look .lookAt {
    font-size: 0.9375rem;
    color: #169bd5;
    margin-top: 0.625rem;
}

/* 相关文章 */
.box .related {
    width: 100%;
    margin-top: 0.875rem;
}

.related p {
    font-size: 18px;
    margin-left: 10px;
}

.related ul li {
    font-size: 12px;
    height: 33px;
    padding-right: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    line-height: 33px;
    text-indent: 2.5em;
    border-bottom: 1.5px dashed #333;
    background: url(../../images/icon-dian3.png) 13px center no-repeat;
}

.related ul li a {
    color: #000;
}

/* 相关专题 */
.box .subject {
    width: 100%;
    margin-top: 14px;
}

.subject p {
    font-size: 18px;
    margin-left: 10px;
}

.subject .row {
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin-top: 10px;
}

.row .module a {
    width: 9.375rem;
    height: 6.875rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #000;
}

.row .module img {
    width: 9.375rem;
    height: 5.3125rem;
}

.row .module span {
    font-size: 14px;
    margin-top: 8px;
    width: 100%;
    height: 16px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* 弹出框模块 */
/* 背景层 */
#popLayer {
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.6;
    display: block;
    overflow: hidden;
    left: 0;
    top: 0;
    z-index: 99998;
}

/* 弹出层 */
.popBox {
    display: none;
    background-color: #fff;
    border-radius: 10px;
    z-index: 99999;
    width: 70%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    margin: auto;
}

.popBox .close {
    width: 70px;
    float: right;
}

/* 关闭按钮 */
.popBox .close a {
    text-align: center;
    line-height: 22px;
    display: inline-block;
    width: 70px;
    height: 22px;
    text-decoration: none;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    background-color: #000;
}

.pop-click {
    display: block;
}

.pop-up {
    margin: 30px 20px 10px 20px;
    word-break: break-all;
}

/* 加载更多 */
.loadtip {
    text-align: center;
    font-size: .5rem;
    color: #8d8d8d;
    margin-top: 2%;
}